HttpRequest::getResponseStatus
HttpRequest::getUrl
The HttpRequest
PHP Manual

# HttpRequest::getSslOptions

(PECL pecl_http >= 0.10.0)

HttpRequest::getSslOptions — Get ssl options

### Description

public array HttpRequest::getSslOptions ( void )

Get previously set SSL options.

### Return Values

Returns an associative array containing any previously set SSL options.

HttpRequest::getResponseStatus
HttpRequest::getUrl
The HttpRequest
PHP Manual